package timingexp;

import java.io.*;
import java.rmi.*;
import java.rmi.server.*;

import rmi.*;

/**
 * Used with TestJavaOverheads
 */
public class NullRMICallImpl
	extends UnicastRemoteObject
	implements NullRMICall {

	Object myObject;

	public NullRMICallImpl()
		throws RemoteException {
		myObject = new Integer(-7);
	}

	public Object nullMethod()
		throws RemoteException {
		return myObject;
	}
}
